<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>and6.com Video Examples</title>

    <?= $this->headLink()
        ->appendStylesheet(_st('video-example.css'))
        ->appendStylesheet(_st('video-modal.css'));
    ?>

    <?=
    $this->headScript()
        ->prependScript('jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g=="')
        ->prependFile(_st('jwplayer.js'), 'text/javascript')
        ->appendFile(_st('mootools.js'), 'text/javascript')
        ->appendFile(_st('video-modal.js'), 'text/javascript');
    ?>
    <script>
        function showVideo(video, image, width, height, auto) {

            var vm = new VideoModal({
                "hideFooter": true,
                'offsetTop': '10%',
                'width': width,
                'height': height,
                'onAppend': function () {
                    jwplayer('video-modal').setup({
                        flashplayer: '/jwplayer.flash.swf',
                        height: height,
                        width: width,
                        image: image,
                        autostart: auto,
                        skin: {
                            name: "bekle"
                        },
                        logo: {
                            file: "/img/photo-video/logo.png"
                        },
                        file: video
                    });
                }
            });
            vm.addButton("Cancel", "btn");
            vm.show({
                "model": "modal",
                "title": "",
                'contents': '<div id="video-modal"></div>'
            });
        }
    </script>
</head>
<body>


<div class="header_">
    <div class="logo_section">
        <a href="/">
            <img src="../img/video_popup/logo.png" width="100%">
        </a>
    </div>
    <div class="about_video">
        <section class="new_videos">
            NEU! VIDEOs auf and6:
        </section>
        <section class="new_videos_en">
            NEW! VIDEOs on and6:
        </section>

        <section class="text_">
            <p>Ergänze jetzt dein and6-Profil mit einem kurzen VIDEO von dir. Filme dein eigenes VIDEO ganz einfach per Smartphoneund lade es in dein Profil hoch.</p>
            <p class="mtM15"><i>Add now a short VIDEO of you to your and6-Profile. Make your own VIDEO easy with your smartphone and upload it to your profile.</i></p>
        </section>

        <section class="text_">
            <p> Unser professionelles Team hilft dir bei Fragen gerne weiter!</p>
            <p class="mtM15"><i>Our professional team will be glad to help you!</i></p>
        </section>
    </div>
</div>

<div class="content_">

    <p class="title_">
        Beispiele / <i class="italic">Examples</i>
    </p>

    <p class="no_porn">
            <span>Keine Pornografie / <i class="italic">no pornography</i>
                <br>
                Max. 20 sek. / <i class="italic">max. 20 sec.</i>
            </span>
    </p>
    <hr class="hr_">

    <div class="container_">

        <div class="full_body_container">
            <div class="full_body">
                <div class="wrapper video_area_"
                     onclick="showVideo('https://www.and6.com/m/video-instructions/fullbody_con.mp4','',1024,720,true)">
                    <img src="https://www.and6.com/m/video-instructions/fullbody_con.png"
                         class="absolute img_cover">
                    <div class="opacity_video relative">
                        <span class="video_play_btn"></span>
                    </div>

                </div>

            </div>
            <p class="video_title">
                Ganzkörper / <i class="italic">Full Body</i>
            </p>
        </div>

        <div class="face_container">
            <div class="face">
                <div class="wrapper video_area_"
                     onclick="showVideo('https://www.and6.com/m/video-instructions/face_con.mp4','',1024,720,true)">
                    <img src="https://www.and6.com/m/video-instructions/face_con.png"
                         class="absolute img_cover">
                    <div class="opacity_video relative">
                        <span class="video_play_btn"></span>
                    </div>
                </div>

            </div>
            <p class="video_title">
                Gesicht / <i class="italic">Face</i>
            </p>
        </div>

        <div class="anonym_container">
            <div class="anonym">
                <div class="wrapper video_area_"
                     onclick="showVideo('https://www.and6.com/m/video-instructions/anonym_con.mp4','',1024,720,true)">
                    <img src="https://www.and6.com/m/video-instructions/anonym_con.png"
                         class="absolute img_cover">
                    <div class="opacity_video relative">
                        <span class="video_play_btn"></span>
                    </div>
                </div>
            </div>
            <p class="video_title">
                Anonym / <i class="italic">Anonymous:</i>
            </p>
        </div>


    </div>
</div>

<div class="section_works">
    <div class="title_ border-bottom work_section">
        So funktionierts / <i class="italic">How it works</i>
    </div>
    <div class="content_ work_section">
        <div class="container_">

            <div class="escort_container">
                <div class="escort_">
                    <div class="wrapper video_area_"
                         onclick="showVideo('https://www.and6.com/m/video-instructions/hotitworks_con.mp4','',1024,720,true)">
                        <img src="https://www.and6.com/m/video-instructions/hotitworks_con.png"
                             class="absolute img_cover">
                        <div class="opacity_video relative">
                            <span class="video_play_btn_large"></span>
                        </div>
                    </div>
                </div>
                <p class="video_title">
                    Privatmodell / <i class="italic">Independent Escort </i>
                </p>
            </div>

            <div class="agency_container">
                <div class="agency_">
                    <div class="wrapper video_area_"
                         onclick="showVideo('https://www.and6.com/m/video-instructions/agency_con.mp4','',1024,720,true)">
                        <img src="https://www.and6.com/m/video-instructions/agency_con.png"
                             class="absolute img_cover">
                        <div class="opacity_video relative">
                            <span class="video_play_btn_large"></span>
                        </div>
                    </div>
                </div>
                <p class="video_title">
                    Agentur / <i class="italic">Agency</i>
                </p>
            </div>

        </div>
    </div>
</div>


<div class="button_area">
    <a href="/video">
        <button class="upload_button">
            DEIN VIDEO HOCHLADEN / <i class="italic">Upload your video</i>
        </button>
    </a>
</div>


<footer>
    <div class="content_">

        <div class="container_ mg_lr_30">

            <div class="footer_section_1">
                <p class="footer_title">
                    <?= __('still_no_member') ?>
                </p>

                <ul>
                    <li><?= __('register_as_member') ?></li>
                    <li><?= __('open_own_profile') ?></li>
                    <li><?= __('pay_credit_or_phone') ?></li>
                </ul>


                <a href="/private/signup">
                    <div class="footer_button">
                        <?= __('click_here_for_register') ?>
                    </div>
                </a>

            </div>

            <div class="footer_section_2">
                <p class="footer_title">
                    <?= __('for_existing_member') ?>
                </p>
                <p><?= __('log_in_as_member') ?></p>
                <a href="/private/signin">
                    <div class="footer_button">
                        <?= __('login') ?>
                    </div>
                </a>
            </div>

            <div class="footer_section_3">
                <p class="footer_title">
                    <?= __('happy_for_help') ?>
                </p>
                <p><?= __('question_or_problem_contact_me') ?></p>
                <div class="footer_button">
                    <a href="tel:+41(0)791378947">MIKE: +41 (0)79 137 89 47</a>
                </div>
            </div>

        </div>
    </div>
</footer>


</body>

</html>